Bug 1259082 - UI: Replace 'choose a clusters' with 'choose a cluster' on Optimize->Planning page
UI: Replace 'choose a clusters' with 'choose a cluster' on Optimize->Planning...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.4.0
Unspecified Unspecified
medium Severity low
: GA
: 5.5.0
Assigned To: Robin Knaur
Nandini Chandra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 19:24 EDT by Nandini Chandra
Modified: 2015-12-08 08:29 EST (History)
5 users (show)

See Also:
Fixed In Version: 5.5.0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:29:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot of Planning page (37.65 KB, image/png)
2015-09-01 19:25 EDT, Nandini Chandra
no flags Details

  None (edit)
Description Nandini Chandra 2015-09-01 19:24:15 EDT
Description of problem:
-----------------------
This is a minor issue.On the Optimize->Planning page,in the Reference VM Selection,the  'choose a clusters' drop down should be replaced with 'choose a cluster.

Version-Release number of selected component (if applicable):
----------------------
5.4.2


How reproducible:
-----------------
Always


Steps to Reproduce:
-------------------
1.
2.
3.

Actual results:
---------------


Expected results:
----------------


Additional info:
---------------
Comment 1 Nandini Chandra 2015-09-01 19:25:26 EDT
Created attachment 1069241 [details]
screen shot of Planning page
Comment 3 Robin Knaur 2015-09-08 07:47:57 EDT
https://github.com/ManageIQ/manageiq/pull/4243
Comment 4 Robin Knaur 2015-09-08 07:51:14 EDT
(merged upstream..)

commit 7ff301ecf2c42d51871485d15c7b565f6df9f908
Author: Robin Knaur <rknaur@redhat.com>
Date:   Tue Sep 8 11:47:05 2015 +0200

    Replace Clusters for Cluster in PLanning page

 app/views/miq_capacity/_planning_options.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 5 Nandini Chandra 2015-09-16 17:51:55 EDT
Verified in master.20150915141925_58436ca
Comment 6 Nandini Chandra 2015-09-29 13:06:55 EDT
Verified in 5.5.0.1
Comment 8 errata-xmlrpc 2015-12-08 08:29:20 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.